Menu

Advanced Integrations (For Developers)

TLS Security update - Upgrading to version 1.2

As of June 30th, 2018 The Payment Card Industry Security Standards Council is requiring that we upgrade the minimum version of TLS supported by our servers ...